export function main(jsonConfig) {
    try {
        eval(jsonConfig.methodName).apply(jsonConfig);
    } catch (error) {
        console.log(error);
    }
}
function myTest(){
    console.log(this)
}